.postBody blockquote, .postCon blockquote {
  border-left: 4px solid #39f;
  padding-left: 20px;
}
.postBody blockquote > p:first-child {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.postBody blockquote > p:last-child {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}